Overview | Package | Class | Use | Deprecated | Help
| GWT 2.7.0
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## com.google.gwt.user.tools
Class WebAppCreator.ArgProcessor

    java.lang.Object
      com.google.gwt.util.tools.ToolBase
          com.google.gwt.dev.ArgProcessorBase
              com.google.gwt.user.tools.WebAppCreator.ArgProcessor

Enclosing class:
  WebAppCreator

     class WebAppCreator.ArgProcessor

extends com.google.gwt.dev.ArgProcessorBase

Constructor Summary
`WebAppCreator.ArgProcessor()`

Method Summary
`protected java.lang.String` | `getName()`

Methods inherited from class com.google.gwt.dev.ArgProcessorBase
`processArgs`

Methods inherited from class com.google.gwt.util.tools.ToolBase
`checkJdkVersion, getDescription, legacyWarn, printHelp, printHelp, registerHandler`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### WebAppCreator.ArgProcessor

    public WebAppCreator.ArgProcessor()

Method Detail

### getName

    protected java.lang.String getName()

  Specified by:
    `getName` in class `com.google.gwt.dev.ArgProcessorBase`

Overview | Package | Class | Use | Deprecated | Help
| GWT 2.7.0
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD